[android-components](../../index.md) / [mozilla.components.service.fretboard](../index.md) / [Fretboard](index.md) / [getUserBucket](./get-user-bucket.md)

# getUserBucket

`fun getUserBucket(context: `[`Context`](https://developer.android.com/reference/android/content/Context.html)`): `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/service/fretboard/src/main/java/mozilla/components/service/fretboard/Fretboard.kt#L194)

Returns the user bucket number used to determine whether the user
is in or out of the experiment

### Parameters

`context` - context